OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

32bpp_base.cpp File Reference

Implementation of base for 32 bpp blitters. More...

`#include "../stdafx.h"`
`#include "32bpp_base.hpp"`
`#include "../safeguards.h"`

Go to the source code of this file.

## Detailed Description

Implementation of base for 32 bpp blitters.

Definition in file 32bpp_base.cpp.